## libtie-array-sorted-perl 1.41

=== debian/changelog ===
libtie-array-sorted-perl (1.41-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtie-array-sorted-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 17:58:12 +0100

libtie-array-sorted-perl (1.41-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:41:26 +0100

libtie-array-sorted-perl (1.41-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:26:10 +0100

libtie-array-sorted-perl (1.41-3) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Change my email address.
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Bump dh compatibility to level 9
  * Refresh debian/copyright (using copyright-format 1.0)
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Brush up short and long description

 -- Florian Schlichting <fsfs@debian.org>  Sun, 16 Aug 2015 17:09:43 +0200

libtie-array-sorted-perl (1.41-2) unstable; urgency=low

  * debian/control:
    - add Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      Homepage field (source stanza)
    - remove XS-Vcs-Svn fields
    - add libtest-pod-perl, libtest-pod-coverage-perl to build dependencies
      to enable additional tests
    - add /me to Uploaders
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467763)
    - update inspired by dh-make-perl's fine templates
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 06 Mar 2008 17:51:05 +0100

libtie-array-sorted-perl (1.41-1) unstable; urgency=low

  * New upstream release (or is it? The diff is just too simple - Upstream
    declares development is halted... Uploading this anyway just so that
    debian/watch does not bug us ;-) )

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 26 Sep 2006 17:44:47 -0500

libtie-array-sorted-perl (1.4-2) unstable; urgency=low

  * Adopted this package on behalf of the Debian Perl Group (Closes:
    #357349)
  * Updated standards-version to 3.7.2 - No changes needed
  * Minor, mostly stylistic cleanup, in debian/copyright, debian/rules
  * debhelper is build-depends, not -indep

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 22 Sep 2006 12:00:46 -0500

libtie-array-sorted-perl (1.4-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Package is orphaned (#357349); set maintainer to Debian QA Group.
  * Switch to debhelper 5.
  * debian/copyright: Update upstream authors and copyright.
  * debian/watch: Add.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Mon,  3 Apr 2006 18:51:28 +0200

libtie-array-sorted-perl (1.2-2) unstable; urgency=low

  * Removed extraneous period in short description.

 -- S. Zachariah Sprackett <zac@sprackett.com>  Fri, 23 Jul 2004 18:59:35 -0400

libtie-array-sorted-perl (1.2-1) unstable; urgency=low

  * Initial Release.

 -- S. Zachariah Sprackett <zac@sprackett.com>  Fri, 16 Jul 2004 15:05:36 -0400
