=== debian/control ===
Source: libtie-array-sorted-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Tie-Array-Sorted
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-array-sorted-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-array-sorted-perl
Testsuite: autopkgtest-pkg-perl

Package: libtie-array-sorted-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl array which is kept sorted
 Tie::Array::Sorted presents an ordinary array, but it is kept sorted. All
 pushes and unshifts cause the elements in question to be inserted in the
 appropriate location to maintain order.
