=== debian/watch ===
version=4
https://metacpan.org/release/Tie-Array-Sorted   .*/Tie-Array-Sorted-v?@ANY_VERSION@@ARCHIVE_EXT@$
